This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 85461 - can't connect to LAN hosts with orinoco_cs and prism3 card
can't connect to LAN hosts with orinoco_cs and prism3 card
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-02 19:15 EST by Justin Georgeson
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-03 17:25:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Georgeson 2003-03-02 19:15:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
I'm using Phoebe2 (8.0.94) and have the orinoco_cs driver provided with the
kernel 2.4.20-2.48 i686 RPM and a prism 3 based 802.11b card (linksys
WPC11v3.0). I can't establish a TCP/IP connection to any hosts on the LAN. I can
reach public hosts just fine (I'm filing this bug report using this
configuration). I can ping hosts on my LAN, but telnet, ssh, http, etc don't
work. They return connection refused. I never tried the orinoco_cs driver for
this card prior to Phoebe (8.0.93) and it has worked this way in both versions.
I'll upgrade to Phoebe3 when an RHN channel is made available for it. Everything
works fine using my PCI 3Com 3c905 ethernet card.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Configure a wireless interface using the orinoco_cs driver in internet-druid
2. Plug in the Linksys WPC11v3.0 (prism 3 chipset)
3. try to ssh to another host on the LAN (192.168.1.0/24 in my case)
    

Actual Results:  connection refused

Expected Results:  ssh connection should be established

Additional info:
Comment 1 Justin Georgeson 2003-03-06 13:46:23 EST
Is anyone going to do anything with this?
Comment 2 Justin Georgeson 2003-03-06 21:58:29 EST
Problem solved. My AP died today but I was still getting a signal. I then
realized that a neighboor has the same AP as me, and the orinoco_cs driver was
latching onto that! 

Note You need to log in before you can comment on or make changes to this bug.